<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddIconToCardSettings extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('card_setting', function (Blueprint $table) {
            $table->string('aboutme_icon',255)->comment('关于我图标');
            $table->string('develo_icon',255)->comment('我的历程图标');
            $table->string('we_icon',255)->comment('我的团队图标');
            $table->string('honer_icon',255)->comment('我的荣誉图标');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('card_setting', function (Blueprint $table) {
            //
        });
    }
}
